<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>HW_8</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
 
  <main class="main">
      <div class="main-wrap" >
          <div class="btns">
              <button class="start" id="newGame" onclick="startNewGame(questions)">Start new game</button>
              <button class="skip" id="skip" onclick="skipQuestion(questions)">Skip question</button>
          </div>
          
          <div class="question">
              <p id="question"></p>
          </div>
          
          <div class="answers" id="answers">
              <div class="ans-item" id="ans">
                  <p id="first-ans" onclick="choosingAnswer(0)" class ="ans"> </p>
              </div>
              <div class="ans-item" id="ans">
                  <p id="second-ans" onclick="choosingAnswer(1)" class ="ans"></p>
              </div>
              <div class="ans-item" id="ans">
                  <p id="third-ans" onclick="choosingAnswer(2)" class ="ans"></p>
              </div>
              <div class="ans-item" id="ans">
                  <p id="fourth-ans" onclick="choosingAnswer(3)" class ="ans"></p>
              </div>
          </div>
          
          <div class="total">
              <div class="total-item">
                  <p id="totalText" class="total-text">Total prise:</p><p id="total_prise"></p>
              </div>
              <div class="total-item">
                  <p id="currentText">Prise on current round:</p><p id="current_prise"></p>
              </div>
          </div>
          
      </div>
  </main>
  
   <script src="js/questions.js"></script>
  <script src="js/app.js"></script>
</body>
</html>
